/*
	
Theme Name: Small World Vacations
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Small World Vacations Theme
Version: 1.0.0
Template: pro

*/


/*
	Blue: 
		Light: #66CDFD
		Dark: #348BCA
	
	Pink:
		Light: #F999CC
		Dark: #CC3398
	
	Yellow: 
		light: #FFFF00
		Dark: #FFBF00
	
	Red: #F5101B
	Black: #000000
	White: #ffffff
	Pink: #F999CC
	
	Purple:
		Light: #A40072
		Dark: #8D005E

font-family:'Wendy W01 LightLP';
font-family:'Wendy W01 MediumLP';
font-family:'Wendy W01 BoldLP';
*/





/*general*/ 


.backstretch {
	/*display: none !important;*/
}

.x-navbar {
	/*background: rgb(232, 0, 20) !important;*/
	background: rgba(232, 0, 20, 0.63) !important;
	/*border-bottom: 1px solid #FFBF00;*/
	border-bottom: none;
    background-color: #fff;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
} 

.x-navbar:after {
    background-color: #891A81 !important;
    display: block;
    height: 9px;
    margin: 0;
    padding: 0 !important;
    border-top: 2px solid #FFE500;
    border-bottom: 3px solid #8ACCEF;
    background-image: url(/wp-content/uploads/2017/08/stripe-px.png) !important;
    height:20px; 
    width:100%;
}

.content ul {
	padding: 0 0 0 25px !important;
	margin: 1.313em 0 1.313em 1.655em !important;
	/*display:table !important;*/
}

.content ul li {
	padding: 0 !important;
	margin: .5em 0 0 0 !important;
}

sup {
    font-size: 30% !important;
    top: -1.5em !important;
}


[class*=" x-icon-"] {
	font-size: 25px !important;
	vertical-align: middle !important;
	margin-right:15px !important;
}

.x-ul-icons li [class*="x-icon-"] {
    text-indent: -1.5em;
    font-size: 25px;
    color: #F5101B;
}


.entry-footer {
	margin-top: 0.325em;
	display: none;
}

.entry-wrap {
	padding: 30px 40px; 
}

strong, em {
	color: #8D005E /*#F5101B*/;
}

.small-txt {
	font-size: 80%
}

.hr-fancy{
	background: url('/wp-content/uploads/tmplt_assets/stars-bg2.png') repeat-x; 
    background-position: center center;
    margin:  0!important;
    height: 90px;
    border-top: 0;
}


.col-shortcode {
	    width: 46% !important;
	}

@media screen and  (max-width: 767px){
	.col-shortcode {
	    width: 100% !important;
	}
}

/* footer */

.footer-column {
    background: #fff !important;
    background-color: #fff !important;
    padding: 17px;
    border: 1px solid #000;
    border-radius: 12px; 
    }


/*new nav wrapper*/
.sw-nav-wrapper {    
	min-width: max-content !important;
	}
	
.sw-nav-wrapper a {
	color: #fff;
	text-transform: uppercase;
}

#quote-nav {
    display: inline-flex;
    width: 100%;	
}


#quote-nav .leader {
	float:left;
	display: inline-block;
	border-left: 1px solid #fff;
	height: 77px;
	text-align: right;
	padding: 5px 5px 5px 5px;
	background:#9C0067;
	background: url(/wp-content/uploads/2017/10/nav-button-bar-main-bg.gif);
	width: 150px;
}
#quote-nav .block {
	float:left;
	display: inline-block;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	height: 77px;
	text-align: center;
	padding: 10px 15px 10px 15px;
	width: 175px;
}

#quote-nav .block a {
	color:#fff;
	font-size: 18px;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 1);
}

#quote-nav .block a:hover {}

#quote-nav .block.wdw {
	background: #FF0000;
	background: url(/wp-content/uploads/2017/10/dl-nav-bg.png);
}
#quote-nav .block.dcl {
	background:#008AC0;
	background: url(/wp-content/uploads/2017/10/dcl-nav-bg.png);
}
#quote-nav .block.dc {
	background: #CC2297;
	background: url(/wp-content/uploads/2017/10/wdw-nav-bg.png);
}
#quote-nav .block.abd {
	background: #70E500;
	background: url(/wp-content/uploads/2017/10/abd-nav-bg.png);
}
#quote-nav .block.aulani {
	background: #FFC100;
	background: url(/wp-content/uploads/2017/10/aulani-nav-bg.png);
}
#quote-nav .block.universal {
	background:#9C0067;
	background: url(/wp-content/uploads/2017/10/universal-nav-bg.png);
}



/* Quote images on HP */

.wdw-image-border {
	background: #FF0000;
	background: url(/wp-content/uploads/2017/10/dl-nav-bg.png);
	padding: 10px;
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
.dcl-image-border {
	background:#008AC0;
	background: url(/wp-content/uploads/2017/10/dcl-nav-bg.png);
	padding: 10px;
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
.dc-image-border {
	background: #CC2297;
	background: url(/wp-content/uploads/2017/10/wdw-nav-bg.png);
	padding: 10px;
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
.abd-image-border {
	background: #70E500;
	background: url(/wp-content/uploads/2017/10/abd-nav-bg.png);
	padding: 10px;
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
.aulani-image-border {
	background: #FFC100;
	background: url(/wp-content/uploads/2017/10/aulani-nav-bg.png);
	padding: 10px;
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
.universal-image-border {
	background:#9C0067;
	background: url(/wp-content/uploads/2017/10/universal-nav-bg.png);
	padding: 10px;
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}

.destination-box p {
	margin: 0;
}

.home .destination-name {
	font-size: 175%;
	color:#fff;
	text-shadow: 3px 3px 4px rgba(33,33,33,.9);
	}
.home .destination-name sup {}
	
.home .learn-more a {
	font-family:'Wendy W01 MediumLP' !important;
	font-size: 200%;
	margin-top:2%;
	color:#fff;
	text-shadow: 3px 3px 4px rgba(33,33,33,.9);
	}
	
.home .get-a-quote a {
	font-size: 130%;
	color:#fff;
	text-shadow: 3px 3px 4px rgba(33,33,33,.9);
}




/*HOME PAGE*/

.hp-lets-get-started .x-ul-icons {
    padding-left: 150px !important;
}


.hp-disney-destinations h3,
.hp-disney-destinations .h3 {
	margin: 0 0 0.4em 0 !important;
	font-size: 150% !important;
}


.hp-disney-destinations {
	text-align: center;
}

.hp-disney-destinations .x-img{
	margin-bottom: 4px !important;
}



.hp-blog {
	text-align: center;
}



/*BLOG STUFF*/

.x-recent-posts .h-recent-posts {
    display: block;
   overflow: visible;
    white-space: normal;
    font-size:200% !important;
    text-align: center;
}


.x-recent-posts article.hentry>.entry-wrap {
    margin: 0;
    border: 0;
    padding: 10px;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
}
 	
	

sub, sup {
    font-size: 30% !important;
}

sup {
    font-size: 30% !important;
    top: -2.0em;
}


.x-recent-posts a {
    overflow: hidden;
    float: left;
    display: block;
    margin: 0 2% 0 0;
    border: none;
    border: none;
    padding: 0;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: none;
    transform: translate3d(0, 0, 0);
}


/* blog single */


/* remove image from main blog detail page*/


.single .entry-featured {
	display:none !important;	
	border:none !important;
	}

.single .entry-header {
	display:none !important;	
	}

.single .entry-title {
    font-size: 264% !important;
    font-family: lato !important;
    line-height: 1.20 !important;
} 	


/*master content wrapper for site*/
.post-template-default .entry-wrap,
.page-template .entry-wrap,
.blog .x-main.full,
.archive .x-main.full,
.homepageV2 .entry-wrap,
.about .entry-wrap,
.entry-wrap,
.blog-overview-page .entry-wrap
.single .entry-wrap,
.search .x-container  {
    display: block;
    padding: 10px !important;
    background-color: #fff;
    border-radius: 10px !important;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
    border: 10px solid #FFFF00;
    background: #fff;
}

.blog .hentry,
.archive .hentry,
.category .hentry {
	margin-bottom:40px;
}


.blog  .entry-featured,
.archive .entry-featured,
.category .entry-featured {
    box-shadow: none;
}

.has-post-thumbnail .entry-featured {
   border: none !important;
   background: #CC2297;
   background: url(/wp-content/uploads/2017/10/wdw-nav-bg.png);
   padding: 10px;
   box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}

.blog .entry-wrap,
.archive .entry-wrap,
.category .entry-wrap {
	display: block;
    padding: 10px !important;
    background-color: #fff;
    border-radius: 0 !important;
    box-shadow: none;
    border: none;
    background: #fff;
}

.single .entry-wrap {
	padding: 15px 20px 15px 45px !important;
	border-radius: 8px !important;
	}



.blog h2.entry-title a,
.archive h2.entry-title a,
.category h2.entry-title a {
 	color:#8D005E;
 	font-size: 80%;
 }



.blog .x-main.full,
.archive .x-main.full {
	 padding: 50px !important;
}




.homepageV2 .x-root .site,
.about .x-root .site,
.archive  .x-root .site,
.blog-overview-page .x-root .site,
.single .x-root .site {
	/*background-image: url(/wp-content/uploads/2017/08/web-SmallWorld-Background-Gradient-Stars.png) !important;*/
	background-image: url(/wp-content/uploads/2017/09/SmallWorld-Background-Gradient-Stars.png) !important;
	background-repeat: repeat-x;
    background-color: #F5101B /*#EB028C*/;
    background-attachment: fixed;
    background-size: cover;
}


/*override blog entries on archive pages*/
.post {}


/*new blog overview page*/
.blog-overview-page .h-custom-headline.stars.center-text.h2 {
	    background: none !important;
	    font-size: 300%;
}
.blog-overview-page .x-recent-posts .h-recent-posts {
    font-size:100% !important;
    text-align: center;
}

.blog-overview-page .x-recent-posts .x-recent-posts-date {
    text-align: center;
}


.blog-overview-page .x-recent-posts article.hentry>.entry-wrap {
    margin: 0;
    border: 0;
    padding: 10px;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
}


/*h's and titles*/

h1, h2 , h3, h4, h5, h6,
h1 a, h2 a ,h3 a, h4 a, h5 a, h6 a  {
	color: #f5101b ;
	}

.purple {
	color: #9A0060 !important;
	text-shadow: none !important;
	text-shadow: 1px 1px 0px rgba(255, 235, 107, 1) !important;
}

.yellow {
	color: #FFFF00 !important;
	text-shadow: none !important;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1) !important;
}

h1 {
	font-size: 400% !important;
	background: url('/wp-content/uploads/tmplt_assets/stars-bg2.png') repeat !important;
	min-height: 95px !important;
	text-align: center !important;
	padding-top: 10px !important;
	}
	
.h-landmark span:before, .h-landmark span:after {
	content: "";
	position: absolute;
	top: 50%;
	height: 0 !important;
	width: 275%;
	display: block;
	background-color: none !important; 
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}	


.h-custom-headline.stars.center-text.h2 {
	background: url('/wp-content/uploads/tmplt_assets/stars-bg2.png') repeat-x; /*/wp-content/uploads/2016/03/divider-stars.gif*/
    background-position: center center;
    font-size: 400%;
    margin: 0.5em 0 0.2em 0!important;
    height: 88px;
    font-family:'Wendy W01 MediumLP' !important;
}

.h-custom-headline.stars.center-text.h2  span{
	background: none !important;
}

h3, .h3 {
	font-size:270% !important;
}

.single h2, .single h3, .single h4,  .single h5 {
	text-shadow: 0 1px 0 #ccc !important;
	clear: both;
	margin: 8px 0 8px 0;
	color: #f5101b !important;
}

.single  h2 a, 
.single  h3 a, 
.single  h4 a, 
.single  h5 a, 
.single h6 a, 
.single .h2 a, 
.single .h3 a, 
.single .h4 a, 
.single .h5 a, 
.single .h6 a, 
.single  blockquote {
        color: #8d005e;
}


	
h1.h-custom-headline, h1, .wendy {
	text-shadow: 0 3px 5px #999 /*333*/ !important;
	font-family:'Wendy W01 MediumLP' !important;
	color: #f5101b !important;
	letter-spacing: initial !important;
	/*font-size:250px !important;*/
}

.wendy {
	color: #f5101b;
	text-shadow: 0 3px 5px #333 !important;
	font-family:'Wendy W01 MediumLP' !important;
	letter-spacing: initial !important;
}

.quote-form-header {
	font-family:'Wendy W01 MediumLP' !important;
	letter-spacing: initial !important;
	color: #9A0060 !important;
    font-size: 350%;
    text-shadow: 1px 1px 0px rgba(255, 235, 107, 1) !important;
    margin: 0 0 5% 0;
    text-align: center;
    
}


.x-boxed-layout-active .entry-wrap {
	border: 1px solid #FFBF00;
}

body .gform_wrapper h2.gsection_title {
	font-size: 300% !important;
}


.p-meta {
	display: none;
}

.castle-divider {
    background: url(/wp-content/uploads/2016/03/SmallWorld-CityScape2.gif) repeat-x;
    display: block;
    /*height: 92px;*/
    height: 120px;
    margin: 0;
    padding: 0;
}


.mickey-divider {
    background: url(/wp-content/uploads/2016/03/SmallWorld-MickeyHead-Spirals.gif) repeat-x;
    display: block;
    height: 108px;
    margin: 0;
    padding: 0;
}

.stars-divider {
    background: url(/wp-content/uploads/2016/03/divider-stars.gif) repeat-x;
    display: block;
    height: 34px;
    margin: 0;
    padding: 0;
}


.color-block-divider {
    background-color: #891A81 !important;
    display: block;
    height: 9px;
    margin: 0;
    padding: 0 !important;
    border-top: 2px solid #FFE500;
    border-bottom: 3px solid #8ACCEF;
}

.color-block-divider-plain {
    background: url(/wp-content/uploads/2016/03/color-block.gif) repeat-x;
    display: block;
    height: 135px;
    margin: 0;
    padding: 0;
}


.dark-opacity-bg {
	background-color: rgba(0, 0, 0, 0.5);
    padding: 2%;
    color: #fff;
    border-radius: 12px;
 } 
 
.light-opacity-bg {
	background-color: rgba(255, 255, 255, 0.7);
    padding: 2% !important;
    color: #333;
    border-radius: 70px;
    margin-top: 5% !important;
    margin-bottom: 5% !important;
    border:10px solid #66CDFD;
 }


/* header images*/

.header-image {
    background-color: #891A81 !important;
    display: block;
    margin: 0;
    padding: 2px !important;
    border: 2px solid #FFE500;
    border-radius: 20px;
    -webkit-box-shadow: 4px 4px 8px 1px rgba(51,51,51,0.34);
    -moz-box-shadow: 4px 4px 8px 1px rgba(51,51,51,0.34);
    box-shadow: 4px 4px 8px 1px rgba(51,51,51,0.34);
}


/*HP LAYER SLIDER*/
.hp-slider {
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
	color: #fff;
	font-family:'Wendy W01 MediumLP' !important;
	text-transform: lowercase;
	
}

.hp-slider .wendy-ls {
	font-family:'Wendy W01 MediumLP' !important;
	font-size: 100%;
	letter-spacing: initial !important;
	/*color: #F5101B;
	text-shadow: 3px 3px 2px rgba(255, 255, 255, 1);*/
	color: #000;
	/*text-shadow: 3px 3px 2px rgba(255, 255, 255, 1);*/
	text-shadow: none;
	text-transform: capitalize;
}


.hp-slider a {
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
	color: #fff;	
}


@media screen and  (max-width: 840px){
	.home .ls-wrapper.ls-in-out	{
		font-size:400% !important;
	}
	
}



/*about us page*/
.about .logos img {
    margin-right: 2%;
}

.about strong {
	font-family:'Wendy W01 MediumLP' !important;
	font-size: 150%;
	letter-spacing: initial !important;
	text-shadow: none;
	text-transform: capitalize;
	
}






/*image effects*/

.rot {
	transform:rotate(4deg) !important;
	-ms-transform:rotate(4deg) !important; 
	-webkit-transform:rotate(4deg) !important; 	
	-o-transform:rotate(4deg) !important; 
	-moz-transform:rotate(4deg) !important;
	clear:both;
	margin-bottom: 48px !important;
}
.rot-n {
	transform:rotate(-4deg) !important;
	-ms-transform:rotate(-4deg) !important; 
	-webkit-transform:rotate(-4deg) !important; 	
	-o-transform:rotate(-4deg) !important; 
	-moz-transform:rotate(-4deg) !important;
	clear:both;
	margin-bottom: 48px !important;
	
}

.photo-border {
	background-color:#fff !important;
	background:#fff !important;
	padding:15px 10px 35px 10px !important;
	-webkit-box-shadow: 10px 10px 35px -6px rgba(0,0,0,0.95) !important;
	-moz-box-shadow: 10px 10px 35px -6px rgba(0,0,0,0.95) !important;
	box-shadow: 10px 10px 35px -6px rgba(0,0,0,0.95) !important;
}

.shadow {
	-webkit-box-shadow: 10px 10px 35px -6px rgba(0,0,0,0.95) !important;
	-moz-box-shadow: 10px 10px 35px -6px rgba(0,0,0,0.95) !important;
	box-shadow: 10px 10px 35px -6px rgba(0,0,0,0.95) !important;	
}



 /* color brands */
img.cruise {
	color: #005189;
	border: 5px solid #005189;
}
img.adventures {
	color: #1C773B;
	border: 5px solid #1C773B;
}
img.world {
	color: #CC3398;	
	border: 5px solid #CC3398;
}
img.land {
	color: #DC0017;
	border: 5px solid #DC0017;
}
img.universal {
	color: #990066;
	border: 5px solid #990066;
}
img.hawaii {
	color: #FFBF00;
	border: 5px solid #FFBF00;
}

h3.cruise, 
a.cruise  {
	/*color: #005189 !important;*/ 
	color: #fff;
}
h3.adventures,
a.adventures {
	/*color: #1C773B !important;*/ 
	color: #fff;
}
h3.world,
a.world {
	/*color: #CC3398!important;*/ 
	color: #fff;
}
h3.land,
a.land  {
	/*color: #DC0017 !important;*/ 
	color: #fff;
}
h3.universal,
a.universal  {
	/*color: #990066 !important;
		*/ 
	color: #fff;
}
h3.hawaii,
a.hawaii  {
	/*color: #FFBF00 !important;*/ 
	color: #fff;
}


#menu-item-7203 { /*cruise -footer button*/
	background:#0095C4;
	color: #fff;
	border: 2px solid #005189;
}
#menu-item-7204 {/*world-footer button*/
	background:#F999CC;
	color: #fff;
	border: 2px solid #CC3398;
	
}
#menu-item-7205 {/*land -footer button*/
	background:#DC0017;
	color: #fff;
	border: 2px solid #9A0060;
}
#menu-item-7206 {/*adventures -footer button*/
	background: #6ABF2A;
	color: #fff;
	border: 2px solid #1C773B;
	
}
#menu-item-7207 {/*universal -footer button*/
	background:#990066;
	color: #fff;
	border: 2px solid #A674B3;	
}
#menu-item-7208 {/*hawaii -footer button*/
	background:#FFBF00;
	color: #fff;
	border: 2px solid #FFFF00;
}


/* Affiliate Pages */

.affiliate-page {}


/*footer*/

.x-colophon {
    border-top: none;
    background-color: transparent;
    box-shadow: none;
}


.x-colophon + .x-colophon {
	border-top: 0px solid #e0e0e0 !important;
	border-top: 0px solid rgba(0, 0, 0, 0.085) !important;
	-webkit-box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.8) !important;
	box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.8) !important;
}


.x-colophon.bottom {
    background-color: #fff !important;
}


.x-colophon.top {
	border-top: 2px solid #ffbf00 !important;
	border-bottom: 2px solid #ffbf00 !important;
	}

.x-colophon.top {
	padding: 3% 0 5.25%;
	background: url(/wp-content/uploads/2014/02/back_main.gif);
}	


.footer-column,
.x-colophon.top .x-column.x-1-3 {
    background: #fff;
    padding: 17px;
    border: 2px solid #FFBF00;
    border-radius: 70px;
    width: 29%;
}

	

.x-colophon.bottom .x-colophon-content{
	margin: 10px 0 10px !important;	
}

.x-colophon.bottom .x-social-global a i {
    font-size: 170% !important;
}

footer .widget {
	text-shadow:none !important;
	font-weight:normal !important;
}


footer p a:hover {
	text-decoration: underline;
}

footer h4.h-widget {
	font-size:250% !important;
	text-shadow: 0 1px 0 #000 !important;
	font-family:'Wendy W01 MediumLP' !important;
	letter-spacing: initial !important;
	text-align: center !important;
}


.x-colophon .widget {
	margin-top: 0 !important;
	margin-bottom: 15px !important;
}

/* quote-form-page */

.quote-form-page .entry-wrap{
	padding: 8px !important;
}

.img-rounded-top {
	border-radius: 60px 60px 0 0;
}

.quote-form-header-wendy {
	font-family:'Wendy W01 MediumLP' !important;
	font-size: 500% !important;
	letter-spacing: initial !important;
	color: #F5101B;
	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1) !important;
	text-transform: capitalize;
	text-align: left !important;
	margin: 2%;
	background: rgba(255, 255, 255, 0.46) !important;
	border-radius: 20px;
}


/*footer quote forms*/
.menu-footer-quote-forms-container {}

#nav_menu-2 {
	margin-top:1px;
}

.widget ul{
	overflow: hidden;
	margin-left: 0;
	border: none !important;
	list-style: none;
	border-radius: 0px;
	background-color: transparent;
	/*-webkit-box-shadow:  none !important;
	box-shadow:  none !important;*/
}

.widget ul li {
	padding: 2px 0 5px 0;
	line-height: 1.5;
	/*-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-transition: none !important;*/
	transition: none !important;
	margin-bottom: 10px;
	-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
}


.widget_nav_menu ul li a {
	display: block;
	padding: 5px 0 2px 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #fff !important;
	border-bottom: none !important;
}

.widget_nav_menu ul li a:hover, .widget_nav_menu .current-menu-item > a {
	background: none !important;
	color: #ffff00 !important;
}


.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before {
content: ""; /*  \f0da  */
padding-right: 0.7em;
color: #780069;

}




/*forms*/

.gform_wrapper {
	font-size: inherit !important;
}



body .gform_wrapper li.gfield.gf_list_2col label.gfield_label, 
body .gform_wrapper li.gfield.gf_list_3col label.gfield_label, 
body .gform_wrapper li.gfield.gf_list_4col label.gfield_label, 
body .gform_wrapper li.gfield.gf_list_5col label.gfield_label, 
body .gform_wrapper li.gfield.gf_list_inline label.gfield_label,

body .gform_wrapper .top_label .gfield_label, 
body .gform_wrapper .left_label .gfield_label, 
body .gform_wrapper .right_label .gfield_label {
    font-weight: 600 !important;
    margin-top: 1% !important;
}



body .gform_wrapper .gfield_radio li label, 
body .gform_wrapper .gfield_checkbox li label {
    font-size: inherit !important;
}


.gform_wrapper .ginput_complex label, 
body .gform_wrapper .description, 
body .gform_wrapper .gfield_description, 
body .gform_wrapper .gsection_description, 
body .gform_wrapper .instruction {
    font-size: inherit !important;
}

.gform_wrapper .top_label .gsection_description {
    margin-bottom: 3%;
    color: #000;
    opacity: 1.0 !important;
}




.gf_browser_chrome, .gform_wrapper {
	display: block !important;
}


body .gform_wrapper .top_label .gsection {
	border-bottom: none !important;
	border-bottom: none !important;
}

body .gform_wrapper h2.gsection_title {
	font-size: 40px;
    margin-bottom: 1% !important;
    margin-top: 3% !important;
	font-family:'Wendy W01 MediumLP' !important;
}

.gform_wrapper h3 {
	margin:0;
}

.gform_wrapper .gsection {
	border-bottom:none;
}

.gform_wrapper .gfield_html.gfield_no_follows_desc {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #8D005E;
	border: 1px dashed rgba(164, 0, 114, 0.29);
	padding: 10px !important;
	background: rgba(164, 0, 114, 0.12);
	border-radius: 4px;
}

.gform_wrapper .gfield_html.gfield_no_follows_desc strong{
	color: #8D005E;
}


.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-left: 4px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1.2em;
	text-transform: uppercase;
}


body .gform_wrapper .gfield_description {
	font-size: 90% !important;
}


.gform_wrapper li.gf_list_inline ul.gfield_radio li {
	margin-right: 30px !important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]{
	margin-left: 10px;
}

body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large, body .gform_wrapper .top_label textarea.textarea, body .gform_wrapper .top_label li.gfield.gf_left_half input.medium, body .gform_wrapper .top_label li.gfield.gf_left_half input.large, body .gform_wrapper .top_label li.gfield.gf_left_half select.medium, body .gform_wrapper .top_label li.gfield.gf_left_half select.large, body .gform_wrapper .top_label li.gfield.gf_right_half input.medium, body .gform_wrapper .top_label li.gfield.gf_right_half input.large, body .gform_wrapper .top_label li.gfield.gf_right_half select.medium, body .gform_wrapper .top_label li.gfield.gf_right_half select.large, body .gform_wrapper .top_label li.gfield.gf_left_third input.medium, body .gform_wrapper .top_label li.gfield.gf_left_third input.large, body .gform_wrapper .top_label li.gfield.gf_left_third select.medium, body .gform_wrapper .top_label li.gfield.gf_left_third select.large, body .gform_wrapper .top_label li.gfield.gf_middle_third input.medium, body .gform_wrapper .top_label li.gfield.gf_middle_third input.large, body .gform_wrapper .top_label li.gfield.gf_middle_third select.medium, body .gform_wrapper .top_label li.gfield.gf_middle_third select.large, body .gform_wrapper .top_label li.gfield.gf_right_third input.medium, body .gform_wrapper .top_label li.gfield.gf_right_third input.large, body .gform_wrapper .top_label li.gfield.gf_right_third select.medium, body .gform_wrapper .top_label li.gfield.gf_right_third select.large, body .gform_wrapper .top_label li.gsection.gf_scroll_text, body .gform_wrapper .ginput_complex .ginput_left input[type=text], body .gform_wrapper .ginput_complex .ginput_left input[type=url], body .gform_wrapper .ginput_complex .ginput_left input[type=email], body .gform_wrapper .ginput_complex .ginput_left input[type=tel], body .gform_wrapper .ginput_complex .ginput_left input[type=number], body .gform_wrapper .ginput_complex .ginput_left input[type=password], body .gform_wrapper .ginput_complex .ginput_left select, body .gform_wrapper .ginput_complex .ginput_right input[type=text], body .gform_wrapper .ginput_complex .ginput_right input[type=url], body .gform_wrapper .ginput_complex .ginput_right input[type=email], body .gform_wrapper .ginput_complex .ginput_right input[type=tel], body .gform_wrapper .ginput_complex .ginput_right input[type=number], body .gform_wrapper .ginput_complex .ginput_right input[type=password], body .gform_wrapper .ginput_complex .ginput_right select, body .gform_wrapper .ginput_complex .ginput_full input[type=text], body .gform_wrapper .ginput_complex .ginput_full input[type=url], body .gform_wrapper .ginput_complex .ginput_full input[type=email], body .gform_wrapper .ginput_complex .ginput_full input[type=tel], body .gform_wrapper .ginput_complex .ginput_full input[type=number], body .gform_wrapper .ginput_complex .ginput_full input[type=password], body .gform_wrapper .ginput_complex .ginput_full select, body .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=text], body .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=url], body .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=email], body .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=tel], body .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=number], body .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=password], body .gform_wrapper .gfield_error .ginput_complex .ginput_left select, body .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], body .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], body .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], body .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], body .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], body .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], body .gform_wrapper .gfield_error .ginput_complex .ginput_right select {
	width: 92% !important;
}

body .gform_wrapper a {
	text-decoration: underline;
}

body .gform_wrapper .gfield_description, body .gform_wrapper .gfield_description a {
	color: #f5101b !important;
}


body .gform_wrapper .gfield_required {
	color: #ff2a13 !important;
}


body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.add_list_item,
img.add_list_item, 
img.delete_list_item {
	width: 2em !important;
    height: 2em !important;
}


.quote-form-purple-box {
    color: #8D005E;
    border: 1px dashed rgba(164, 0, 114, 0.29);
    padding: 10px !important;
    background: rgba(164, 0, 114, 0.12);
    border-radius: 4px;
}




/* gravity fixes */
body .gform_wrapper .top_label li.gfield.gf_left_third, 
body .gform_wrapper .top_label li.gfield.gf_middle_third, 
body .gform_wrapper .top_label li.gfield.gf_right_third,
body .gform_wrapper .top_label li.gfield.gf_left_half, 
body .gform_wrapper .top_label li.gfield.gf_right_half {
    float: none !important;
    clear: none !important;
}

#input_3_43 { /*advetnures destination hack*/
	width: 70%;
}

#gform_wrapper_29 .gfield_required {display: none;}



/* error boxes */
.gform_wrapper div.validation_error,
body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    border: 4px solid #666 !important;
    padding: 6px 10px !important;
    color: #b94a48 !important;
    background-color: #FFFF00 !important;
    border-radius: 12px !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #f5101b !important;
}

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #f5101b !important;
}
@media only screen and (min-width: 641px) {
		.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
		    width: 97%!important;
		}
}




/*divider*/

.star-div {
	background: url(/wp-content/uploads/tmplt_assets/divider-stars.gif) no-repeat;
	height:34px;
	width:260px;
	margin: 5px 0 5px 0;
	text-align:center;
	
}


/*misc*/
.pink-box {
	color: #CC0099;
	background-color: #FFCCCC;
	padding: 10px;
	border: 1px dashed #FF99CC;
}



/*resorts*/
.resort {min-height: 150px;clear:both;width:auto;padding:20px 0 10px 0;}
.resort p {margin: 0 !important;}
.resort .cat-type {margin:0;padding:0}
.resort .image {float:left;margin-right:15px;width:230px;}
.resort .content {float:left;width:70%;}
.resort .content h4 {font-size:220%;margin:0;padding:0}
.resort-divider {height:5px;clear:both;width:auto;border-bottom:1px solid #FFBF00;padding:10px 0 20px 0;}

/* GET RESORT View in Form*/

.get-resort {
	display:block;
	min-height:220px;
}

.get-resort p{
	margin: 0;
}


/* Boxes */

.blue-box {
    border: 10px solid #66ccff;
    padding: 0 25px 50px 55px;
    text-align: left;
    width: 100%;
    border-radius: 70px;
    height: auto !important;
    height: 100%;
    background: #57A6E9;
    margin: 0px auto;
    color: #fff;
    display: inline-block;
    text-align: center;
    min-height: 712px;
}


.fuscia-box {
    border: 10px solid #cc3498;
    padding: 0 25px 50px 55px;
    text-align: left;
    width: 100%;
    border-radius: 70px;
    height: auto !important;
    height: 100%;
    background: #ff99cc;
    margin: 0px auto;
    color: #000;
    display: inline-block;
    text-align: center;
    min-height: 712px;
}



/* buttons */

.x-btn, .button, [type="submit"] {
    padding: 10px 15px 10px 15px !important;
      -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
}

.get-a-quote.cruise a.cruise,
.blue-btn {
  background: #348BCA;
  background-image: -webkit-linear-gradient(top, #348BCA, #66CDFD);
  background-image: -moz-linear-gradient(top, #348BCA, #66CDFD);
  background-image: -ms-linear-gradient(top, #348BCA, #66CDFD);
  background-image: -o-linear-gradient(top, #348BCA, #66CDFD);
  background-image: linear-gradient(to bottom, #348BCA, #66CDFD);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #66CDFD !important;
}

.get-a-quote.cruise a.cruise:hover,
.blue-btn:hover {
  background: #66CDFD;
  background-image: -webkit-linear-gradient(top, #66CDFD, #348BCA);
  background-image: -moz-linear-gradient(top, #66CDFD, #348BCA);
  background-image: -ms-linear-gradient(top, #66CDFD, #348BCA);
  background-image: -o-linear-gradient(top, #66CDFD, #348BCA);
  background-image: linear-gradient(to bottom, #66CDFD, #348BCA);
  text-decoration: none;
}

.get-a-quote.world a.world,
.pink-btn {
  background: #CC3398;
  background-image: -webkit-linear-gradient(top, #CC3398, #F999CC);
  background-image: -moz-linear-gradient(top, #CC3398, #F999CC);
  background-image: -ms-linear-gradient(top, #CC3398, #F999CC);
  background-image: -o-linear-gradient(top, #CC3398, #F999CC);
  background-image: linear-gradient(to bottom, #CC3398, #F999CC);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #F999CC !important;
}

.get-a-quote.world a.world:hover,
.pink-btn:hover {
  background: #F999CC;
  background-image: -webkit-linear-gradient(top, #F999CC, #CC3398);
  background-image: -moz-linear-gradient(top, #F999CC, #CC3398);
  background-image: -ms-linear-gradient(top, #F999CC, #CC3398);
  background-image: -o-linear-gradient(top, #F999CC, #CC3398);
  background-image: linear-gradient(to bottom, #F999CC, #CC3398);
  text-decoration: none;
}

.get-a-quote.hawaii a.hawaii,
.yellow-btn {
  background: #FFBF00;
  background-image: -webkit-linear-gradient(top, #FFBF00, #FFFF00);
  background-image: -moz-linear-gradient(top, #FFBF00, #FFFF00);
  background-image: -ms-linear-gradient(top, #FFBF00, #FFFF00);
  background-image: -o-linear-gradient(top, #FFBF00, #FFFF00);
  background-image: linear-gradient(to bottom, #FFBF00, #FFFF00);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #FFFF00 !important;
}

.get-a-quote.hawaii a.hawaii:hover,
.yellow-btn:hover {
  background: #FFFF00;
  background-image: -webkit-linear-gradient(top, #FFFF00, #FFBF00);
  background-image: -moz-linear-gradient(top, #FFFF00, #FFBF00);
  background-image: -ms-linear-gradient(top, #FFFF00, #FFBF00);
  background-image: -o-linear-gradient(top, #FFFF00, #FFBF00);
  background-image: linear-gradient(to bottom, #FFFF00, #FFBF00);
  text-decoration: none;
}

.get-a-quote.universal a.universal,
.purple-btn {
  background: #8D005E;
  background-image: -webkit-linear-gradient(top, #8e3972, #bd69a3);
  background-image: -moz-linear-gradient(top, #8e3972, #bd69a3);
  background-image: -ms-linear-gradient(top, #8e3972, #bd69a3);
  background-image: -o-linear-gradient(top, #8e3972, #bd69a3);
  background-image: linear-gradient(to bottom, #8e3972, #bd69a3);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid rgb(97, 15, 72) !important
}

.get-a-quote.universal a.universal:hover,
.purple.btn:hover {
  background: #A40072;
  background-image: -webkit-linear-gradient(top, #A40072, #8D005E);
  background-image: -moz-linear-gradient(top, #A40072, #8D005E);
  background-image: -ms-linear-gradient(top, #A40072, #8D005E);
  background-image: -o-linear-gradient(top, #A40072, #8D005E);
  background-image: linear-gradient(to bottom, #A40072, #8D005E);
  text-decoration: none;
}

.get-a-quote.land a.land,
.red-btn {
  background: #DE0001;
  background-image: -webkit-linear-gradient(top, #DE0001, #edc0c1);
  background-image: -moz-linear-gradient(top, #DE0001, #edc0c1);
  background-image: -ms-linear-gradient(top, #DE0001, #edc0c1);
  background-image: -o-linear-gradient(top, #DE0001, #edc0c1);
  background-image: linear-gradient(to bottom, #DE0001, #edc0c1);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #9A0060;
    -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
}

.get-a-quote.land a.land:hover,
.red-btn:hover {
  background: #edc0c1;
  background-image: -webkit-linear-gradient(top, #edc0c1, #DE0001);
  background-image: -moz-linear-gradient(top, #edc0c1, #DE0001);
  background-image: -ms-linear-gradient(top, #edc0c1, #DE0001);
  background-image: -o-linear-gradient(top, #edc0c1, #DE0001);
  background-image: linear-gradient(to bottom, #edc0c1, #DE0001);
  text-decoration: none;
}

.get-a-quote.adventures a.adventures,
.green-btn {
  background: #6ABF2A ;
  background-image: -webkit-linear-gradient(top, #6ABF2A , #cbe0ba);
  background-image: -moz-linear-gradient(top, #6ABF2A , #cbe0ba);
  background-image: -ms-linear-gradient(top, #6ABF2A , #cbe0ba);
  background-image: -o-linear-gradient(top, #6ABF2A , #cbe0ba);
  background-image: linear-gradient(to bottom, #6ABF2A , #cbe0ba);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #1C773B;
    -webkit-box-shadow: 3px 3px 3px #666666 !important;
  -moz-box-shadow: 3px 3px 3px #666666 !important;
  box-shadow: 3px 3px 3px #666666 !important;
}


.get-a-quote.adventures a.adventures:hover,
.green-btn:hover {
  background: #cbe0ba;
  background-image: -webkit-linear-gradient(top, #cbe0ba, #6ABF2A );
  background-image: -moz-linear-gradient(top, #cbe0ba, #6ABF2A );
  background-image: -ms-linear-gradient(top, #cbe0ba, #6ABF2A );
  background-image: -o-linear-gradient(top, #cbe0ba, #6ABF2A );
  background-image: linear-gradient(to bottom, #cbe0ba, #6ABF2A );
  text-decoration: none;
}


/*POST IT*/

#destinations-hp a {
	color:#fff;
}

#destinations-hp a.wp-colorbox-iframe {
	font-size:90%;
	line-height: 0.5em;
}

/*#destinations-hp ul,li*/
#destinations-hp ul li{
  list-style:none;
}
#destinations-hp ul{
  overflow:hidden;
  padding: 2em !important;
  /*margin: inherit !important;*/
  margin: 0 auto !important;
}

#destinations-hp ul li {
    padding: 0.5em !important;
}

#destinations-hp ul li span.postit{
  text-decoration:none;
  color:#000;
  background: #fff;
  display:block;
  /*height:10em;
  width:10em;*/
    height: 31em;
    width: 25em;
  padding:1em;
  -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  -moz-transition:-moz-transform .15s linear;
  -o-transition:-o-transform .15s linear;
  -webkit-transition:-webkit-transform .15s linear;
}

@media screen and  (max-width: 840px){
	#destinations-hp ul li span.postit{
	  height: 100%;
      width: 100%;
	}
	
}



#destinations-hp ul li span.postit.world{
	background:#CC3398 !important;
	color: #CC3398!important;
}

#destinations-hp ul li span.postit.cruise{
	background:#0095C4 !important;
	color: #005189 !important;
}

#destinations-hp ul li span.postit.land{
	background:#DC0017 !important;
	color: #672e2e !important;	
}

#destinations-hp ul li span.postit.adventures{
	background: #6ABF2A !important;
	color: #1C773B !important;
}

#destinations-hp ul li span.postit.aulani{
	background:#FFBF00 !important;
	color: #90772d !important;
}

#destinations-hp ul li span.postit.universal{
	background:#990066 !important;
	color: #d05aa8 !important;
}


/*
#destinations-hp ul li span.postit.world img.size-medium{
	background: #fff !important;
	color: #CC3398!important;
}

#destinations-hp ul li span.postit.cruise img.size-medium{
	background: #fff !important;
	color: #005189 !important;
}

#destinations-hp ul li span.postit.land img.size-medium{
	background: #fff !important;
	color: #9A0060 !important;	
}

#destinations-hp ul li span.postit.adventures img.size-medium{
	background: #fff !important;
	color: #1C773B !important;
}

#destinations-hp ul li span.postit.aulani img.size-medium{
	background: #fff !important;
	color: #FFFF00 !important;
}

#destinations-hp ul li span.postit.universal img.size-medium{
	background: #fff !important;
	color: #A674B3 !important;
}
*/

a.polaroid {
	background: white;
	display: inline;
	float: left;
	margin: 0 15px 15px;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
}

#destinations-hp .aligncenter{
	    margin: 0 auto 0.5em;
}


#destinations-hp ul li span.postit .x-clear { height: 10px;}

#destinations-hp ul li{
  margin:1em;
  float:left;
}
#destinations-hp ul li h2{
  font-size:140%;
  font-weight:bold;
  padding-bottom:10px;
}

#destinations-hp ul li img.size-medium {
    width: 370px;
    height: auto;
  }  

/*#destinations-hp ul li img.size-medium {
    padding: 15px 15px 50px 15px;
    box-shadow: 5px 5px 7px rgba(33,33,33,.7);
    margin-top: 1%;
    margin-bottom: 2.0em;
}  */

#destinations-hp ul li a:after {
	color: #333;
	font-size: 20px;
	content: attr(title);
	position: relative;
	top:15px;
} 


#destinations-hp ul li p{
  font-family:"Reenie Beanie",arial,sans-serif;
  font-size:180%;
}
#destinations-hp ul li span.postit{
  -webkit-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  -moz-transform:rotate(-6deg);
}
#destinations-hp ul li:nth-child(even) span.postit{
  -o-transform:rotate(4deg);
  -webkit-transform:rotate(4deg);
  -moz-transform:rotate(4deg);
  position:relative;
  top:5px;
}
#destinations-hp ul li:nth-child(3n) span.postit{
  -o-transform:rotate(-3deg);
  -webkit-transform:rotate(-3deg);
  -moz-transform:rotate(-3deg);
  position:relative;
  top:-5px;
}
#destinations-hp ul li:nth-child(5n) span.postit{
  -o-transform:rotate(5deg);
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  position:relative;
  top:-10px;
}
#destinations-hp ul li a:hover,ul li span.postit:focus{
  /*box-shadow:10px 10px 7px rgba(0,0,0,.7);
  -moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);
  -webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);*/
  position:relative;
  z-index:5;
}
#destinations-hp ol{text-align:center;}
#destinations-hp ol li{display:inline;padding-right:1em;}
#destinations-hp ol li a{color:#fff;}



/* Blog Rotation Slider*/
a.wpv-filter-previous-link,
a.wpv-filter-next-link {
	color: #FFFF00;
}


/* search */

.search .hentry {
   margin-top: 1px !important;
}


.search .entry-wrap {
	box-shadow: none !important;
}

.search .entry-title {
    font-size: 150%;
}

.search .entry-content.excerpt {
    border-bottom: 1px solid red;
    padding-bottom: 2%;
}

/************************************** legacy *********************************************************/

.CruiseSix {
background-color: #CCF4FF;
padding: 5px;
line-height: 13px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #40D9FF;
color: #006699;
border-top-style: solid;
border-top-color: #8AE4FF;
border-top-width: 1px;
text-align: center;
vertical-align: middle;
font-size: 10px;
}

.CruiseNine {
background-color: #91E9FF;
padding: 5px;
line-height: 13px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #00B3DF;
color: #006699;
text-align: center;
vertical-align: middle;
font-size: 10px;
}

.CruiseTen {
background-color: #1CD1FF;
padding: 5px;
line-height: 13px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #008BAE;
color: #005177;
text-align: center;
vertical-align: middle;
font-size: 10px;
}

.PricingColumn1Header {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #FFFFFF;
background-color: #9e0068;
padding: 8px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #E984B9;
font-weight: bold;
}

.PricingColumn1RowA {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 15px;
color: #FFFFFF;
background-color: #CA3693;
padding: 8px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #990066;
text-align: left;
}

.PricingColumn1RowB {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 15px;
color: #FFFFFF;
background-color: #E984B9;
padding: 8px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CE4A98;
}


/*misc*/
.clr {clear:both;}


/* LETTERING */

.custom-test .char15,
.custom-test .char16,
.custom-test .char16,
.custom-test .char17,
.custom-test .char18,
.custom-test .char19
 {
	text-shadow: 0 1px 0 #000 !important;
	font-family:'Wendy W01 MediumLP' !important;
	color: #f5101b !important;
	letter-spacing: initial !important;
	font-size:200%;
}


/* AFFILIATE FROM PAGE */

.affiliate-form-page .entry-header {display:none;}

.affiliate-form-page .logo {
    /*width: 40vw;
    margin: 10px 0px 0px 0px;*/
}


.affiliate-form-page .photo {
    border-radius: 10px;
    background-color: transparent;
    box-shadow: 0.2em 0.2em 1.04em 0em rgba(24,22,22,0.32);
}


.affiliate-form-page .has-post-thumbnail .entry-featured {
    display: none !important;
}


